@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');
html, body {
  margin: 0;
  padding: 0;
}

body {
  min-width: 100vw;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Raleway";
}

a, a:link, a:visited {
  text-decoration: none !important;
  color: black;
}

#connexionimage {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  object-fit: cover;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  padding: 4em 7em;
  border-radius: 5px;
  @supports (backdrop-filter: blur(6px)) {
    background: #ffffff80;
    backdrop-filter: blur(6px);
  }

  @supports not (backdrop-filter: blur(6px)) {
    background: #ffffffAA;
  }
  .cont {
    display: flex;
    flex-direction: column;
    justify-items: center;
    width: 100%;
    gap: 2em;
  }
}

.logo_fac {
  height: 55px;
  width: 55px;
  transition: transform 0.5s;
  &:hover {
    transform: scale(1.2, 1.2);
  }
}

.button {
  margin-top: 3em;
  padding: 0.5em 1em;
  height: auto !important;
  width: auto;
  background: #1d1d1d;
  color: white;
  font-weight: bold;
  border-radius: 3px;
  border: solid 1px #1d1d1d;
  &:hover {
    background: #3D3D3D;
    border-color: #3D3D3D;
    cursor: pointer;
  }
}

.social-network {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 4em;
  gap: 1em;

     i {
       font-size: 1.6em;
       transition: transform 0.2s;
       &:hover {
         transform: scale(1.4, 1.4);
       }
     }

}

.title {
  margin-bottom: 1.5em;
  font-size: 2.7em;
}